Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78783 - mixer levels not loaded when CD is played
Summary: mixer levels not loaded when CD is played
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-29 21:34 UTC by Need Real Name
Modified: 2014-03-17 02:32 UTC (History)
2 users (show)

Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-29 21:21:05 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-29 21:34:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021129

Description of problem:
Boot red hat. Play a CD. Player application works fine. No sound is heard. Have
to first play another type of sound so the sound card drivers are loaded, and
modules.conf post-install commands are run:

post-install sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -L >/dev/null 2>&1
|| :

If there's no way to put a post-install when the cd drivers are loaded, the
mixer loading should be done at boot. That would probably mean force-loading the
sound card drivers at boot as well.

This bug should be fixed ASAP as it's very confusing to most users why their CDs
will not play.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Comment 1 Bill Nottingham 2005-09-29 21:21:05 UTC
This should be fixed with the move to udev, and loading all hardware modules on
startup.


Note You need to log in before you can comment on or make changes to this bug.